<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%ld card already exists and will be updated.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards_already_exist@ y será actualizada.</string>
		<key>x_cards_already_exist_and_will_be_updated</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 tarjeta ya existe y será actualizada.</string>
			<key>other</key>
			<string>%ld tarjeta ya existe y será actualizada.</string>
			<key>zero</key>
			<string>0 tarjeta ya existe y será actualizada.</string>
		</dict>
	</dict>
	<key>%ld cards</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards@</string>
		<key>x_cards</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 tarjetas</string>
			<key>other</key>
			<string>%ld tarjetas</string>
			<key>zero</key>
			<string>No hay tarjetas</string>
		</dict>
	</dict>
	<key>%ld cards found</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards@ found</string>
		<key>x_cards</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 tarjeta</string>
			<key>other</key>
			<string>%ld tarjetas</string>
			<key>zero</key>
			<string>No hay tarjetas</string>
		</dict>
	</dict>
	<key>%ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%ld días</string>
			<key>zero</key>
			<string>0 días</string>
		</dict>
	</dict>
	<key>%ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 mes</string>
			<key>other</key>
			<string>%ld meses</string>
			<key>zero</key>
			<string>0 meses</string>
		</dict>
	</dict>
	<key>%ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%ld semanas</string>
			<key>zero</key>
			<string>0 semanas</string>
		</dict>
	</dict>
	<key>%ld years</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years@</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 año</string>
			<key>other</key>
			<string>%ld años</string>
			<key>zero</key>
			<string>0 años</string>
		</dict>
	</dict>
	<key>%ld years ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Hace %#@x_years@</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 año</string>
			<key>other</key>
			<string>%ld años</string>
			<key>zero</key>
			<string>0 años</string>
		</dict>
	</dict>
	<key>%ld years old</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>hace %#@x_years@</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 año</string>
			<key>other</key>
			<string>%ld años</string>
			<key>zero</key>
			<string>0 años</string>
		</dict>
	</dict>
	<key>%lu contacts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_contacts@</string>
		<key>x_contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 contacto</string>
			<key>other</key>
			<string>%lu contactos</string>
			<key>zero</key>
			<string>0 contactos</string>
		</dict>
	</dict>
	<key>Days (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Día</string>
			<key>other</key>
			<string>Días</string>
			<key>zero</key>
			<string>Días</string>
		</dict>
	</dict>
	<key>Months (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Mes</string>
			<key>other</key>
			<string>Meses</string>
			<key>zero</key>
			<string>Meses</string>
		</dict>
	</dict>
	<key>Print %1$ld Selected Contacts…</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_selected_contacts@</string>
		<key>x_selected_contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Imprimir el Contacto Seleccionado…</string>
			<key>other</key>
			<string>Imprimir los %1$ld Contactos Seleccionados…</string>
			<key>zero</key>
			<string>Imprimir…</string>
		</dict>
	</dict>
	<key>Weeks (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Semana</string>
			<key>other</key>
			<string>Semanas</string>
			<key>zero</key>
			<string>Semanas</string>
		</dict>
	</dict>
	<key>Years (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Año</string>
			<key>other</key>
			<string>Años</string>
			<key>zero</key>
			<string>Años</string>
		</dict>
	</dict>
	<key>days (relative, %ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>día</string>
			<key>other</key>
			<string>días</string>
			<key>zero</key>
			<string>días</string>
		</dict>
	</dict>
	<key>in %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>en %#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%ld día</string>
			<key>zero</key>
			<string>0 días</string>
		</dict>
	</dict>
</dict>
</plist>
